import request from '@/utils/request'

/**
* 保存答案
* @param {*} data
* @returns
*/
export const saveAnswer = (data) => request({
  url: '/admin/answer',
  method: 'post',
  data
})

/**
 * 删除答案
 * @param {*} data
 * @returns
 */
export const deleteAnswer = (id) => request({
  url: `/admin/answer/${id}`, method: 'delete'
})
/**
 * 更新答案
 * @param {*} data
 * @returns
 */
export const UpdateAnswer = (data, id) => request({
  url: `/admin/answer/${id}`, method: 'put', data
})
