import request from '@/utils/request'

/**
* 保存照片墙分组
* @param {*} data
* @returns
*/
export const saveAttchPack = (data) => request({
  url: '/admin/attch-pack',
  method: 'post',
  data
})

/**
 * 照片墙分组列表
 * @param {*} params
 * @returns
 */
export const getAttchPackList = (params) => request({
  url: '/admin/attchPack', params
})

/**
 * 删除照片墙分组
 * @param {*} data
 * @returns
 */
export const deleteAttchPack = (id) => request({
  url: `/admin/attch-pack/${id}`, method: 'delete'
})
/**
 * 更新照片墙分组
 * @param {*} data
 * @returns
 */
export const UpdateAttchPack = (data, id) => request({
  url: `/admin/attch-pack/${id}`, method: 'put', data
})
