import request from '@/utils/request'

/**
 * 学员列表
 * @param {*} params
 * @returns
 */
export const getStudentList = (params) => request({
  url: '/admin/student', params
})

/**
 * 删除学员
 * @param {*} data
 * @returns
 */
export const deleteStudent = (id) => request({
  url: `/admin/student/${id}`, method: 'delete'
})
/**
 * 查询学员详情
 * @param {*} params
 * @returns
 */
export const getStudentDetail = (id) => request({
  url: `/admin/student/${id}`
})
